<h1 mat-dialog-title>{{title}}</h1>
<mat-dialog-actions>
    <button mat-button cdkfocusinitial color="accent" (click)="close(false)">{{cancel}}</button>
    <button mat-button color="primary" (click)="close(true)">{{confirm}}</button>
</mat-dialog-actions>
